.img-circle {
    width:100%;
    border-radius: 50%;

}
/** page structure **/
#vretta_team_circle {
  display: block;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 45px;
}
.thumbs {
  padding: 8px 0;
  text-align: center;
}

.thumbs ul li {
  display: block;
  float: left;
  margin-left: 50px;
  margin-bottom: 50px;
}

.circleBase {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

.type1 {
    text-align: center;
    padding-top:40px;
    width: 200px;
    height: 200px;
    background: #00adef;
    color:white;
    opacity: 0.9;
}
.type1 h5{
    margin: 30px;
    font-family: 'open sans';
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.type1 p{
    margin-top:0px;
    font-family: 'open sans';
    font-size:0.9em;
    font-weight: 500;
    text-transform: uppercase;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

/** picture of team **/
.big_circle {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Aden.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_02 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Anand.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_03 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Angelica.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_04 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Arbana.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_05 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/charles_anifowose.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_06 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Meghan.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_07 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Michael.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_08 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Mirjana.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_09 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/minh.png');
    border: 1px solid #e8e8e8;
}
.big_circle_10 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Sol.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_11 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Zach.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_12 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/ben.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_13 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Philippe.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_14 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/avata.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_15 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Catalina.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_16 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Aubert.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_17 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/yves.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_18 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Livius.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_19 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Alexandra.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_20 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Elise.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_21 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Amina_02.png');
    border: 1px solid #e8e8e8;
}
.big_circle_22 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/frauke.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_23 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Thierry.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_24 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Jc.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_25 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/frauke_02.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_26 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Aleksandar.jpg');
    border: 1px solid #e8e8e8;
}
.big_circle_27 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Sandra.png');
    border: 1px solid #e8e8e8;
}

.big_circle_28 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/inna.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_29 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/daniel.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_30 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/christine.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_31 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Deesha_Thakkar.png');
    border: 1px solid #e8e8e8;
}

.big_circle_32 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Eesha_Sharma.png');
    border: 1px solid #e8e8e8;
}

.big_circle_33 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/frieseisen-carole.jpg');
    border: 1px solid #e8e8e8;
}

.big_circle_34 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Philippe_Kirsch.png');
    border: 1px solid #e8e8e8;
}

.big_circle_35 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Tamer_Alkamli.png');
    border: 1px solid #e8e8e8;
}

.big_circle_36 {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    background:url('../images/team/Taylor_Anderson.png');
    border: 1px solid #e8e8e8;
}

.big_circle {
    width: 200px;
    height: 200px;
    background: #dbdbdb;
    border: 1px solid #e8e8e8;
}

.big_circle--yvan_kieffer { background:url('../images/team/yvan_kieffer.jpg');}
.big_circle--filipe_lima { background:url('../images/team/filipe_lima.jpg');}
.big_circle--viviane_molitor { background:url('../images/team/viviane_molitor.jpg');}
.big_circle--masa-uzelac { background:url('../images/team/masa-uzelac.jpg');}
.big_circle--rachel-gomes { background:url('../images/team/rachel-gomes.jpg');}
.big_circle--ali-alavi { background:url('../images/team/ali-alavi.jpg');}
.big_circle--nabil-fannoush { background:url('../images/team/nabil-fannoush.jpg');}
.big_circle--francois_thillen { background:url('../images/team/francois_thillen.jpg');}


.teamMemberInfo {
  display: none;
}

.big_circle:hover .teamMemberInfo {
  display: inline-block;
}





/** detail panel **/
#details-pane {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_02 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_03 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_04 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_05 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_06 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_07 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_08 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_09 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_10 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_11 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_12 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_13 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_14 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_15 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_16 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_17 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_26 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_19 {
  display: block;
  color: #414141;
  position: relative;
}
#details-pane_30 {
  display: block;
  color: #414141;
  position: relative;
}

.ut-so-link{
  padding: 5px;
  background: #ffffff;
  border-radius: 5px;
  opacity: 1;

}
.ut-member-style-3 .member-social a{
}




